# Uncomment this if you are using SSL/TLS, running in Docker container, etc.
http:
#   external_url: https://alacenaha.duckdns.org:444
#   internal_url: http://10.10.1.5:8123

  cors_allowed_origins:
    - http://10.10.1.5:6123
    - http://172.17.0.8:6123
